2020-07-13 04:11 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002686NetSurf[All Projects] Generalpublic2020-05-27 08:59
ReporterMichael Drake 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAnyOSOS Version
Product Version3.9 
Target Version3.10Fixed in Version3.10 
Summary0002686: Add webp to the SDK
DescriptionCurrently the auto-builder doesn't generate NetSurf binaries with webp image format support. To do this the webp library needs added to the toolchains' SDK.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
related to 0002701closedDaniel Silverstone [PATCH] Add libwebp to arm-unknown-riscos and i686-w64-mingw32 targets 
+Relationships

-Notes
Daniel Silverstone

~0002144

Daniel Silverstone (administrator)

WebP added to the SDK
Vincent Sanders

~0002210

Vincent Sanders (administrator)

Thankyou for reporting this issue.
We believe this is fixed in the 3.10 release.
If this is not the case please feel free to reopen the issue with additional details.
+Notes

-Issue History
Date Modified Username Field Change
2019-08-02 08:35 Michael Drake New Issue
2019-08-02 08:35 Michael Drake Status new => assigned
2019-08-02 08:35 Michael Drake Assigned To => Vincent Sanders
2019-11-30 16:23 Daniel Silverstone Relationship added related to 0002701
2019-11-30 16:23 Daniel Silverstone Status assigned => resolved
2019-11-30 16:23 Daniel Silverstone Resolution open => fixed
2019-11-30 16:23 Daniel Silverstone Note Added: 0002144
2020-05-23 09:50 Vincent Sanders Fixed in Version => 3.10
2020-05-23 09:50 Vincent Sanders Target Version => 3.10
2020-05-27 08:59 Vincent Sanders Status resolved => closed
2020-05-27 08:59 Vincent Sanders Note Added: 0002210
+Issue History